* {
  font-family: "Mulish" !important;
}
body {
  background-color: white !important;
}

#header .site-name a img {
  max-width: 265px;
  width: 100%;
}

.products-block .p-in-in {
  min-height: auto;
}
.category-header input[type="radio"]:checked + label {
  background-color: var(--color-primary);
}
.welcome .welcome__content p {
  margin-bottom: 0;
}

.welcome .welcome__content p + p {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .top-navigation-bar .container > div.top-navigation-contacts {
    height: 30px;
  }
  .welcome h1 {
    font-size: 40px;
    margin-bottom: 30px;
  }
  .welcome p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .welcome {
    padding: 40px 40px 40px 40px;
  }
}
@media (max-width: 767px) {
  .top-navigation-bar {
    background-color: white;
  }
}

@media (max-width: 370px) {
  .top-navigation-bar .site-name a img {
    max-height: 30px;
  }
}

@media (min-width: 768px) {
  .products-related-block h2,
  .products-alternative-block h2,
  h4.homepage-group-title,
  .h4.homepage-group-title {
    font-size: 0px;
  }
  body .hodnoceni:before {
    text-align: center;
    font-size: 36px;
    margin-bottom: 30px;
  }
  .products-block.products .p .name {
    font-size: 18px;
  }
  .navigation-buttons a[data-target="cart"]:hover {
    color: white;
  }
  .header-top .btn.cart-count:hover .cart-price {
    color: white;
  }
  .navigation-buttons .click-cart a:after {
    display: none;
  }
  .click-cart > a[data-target="cart"] {
    background: var(--color-secondary);
    border-radius: 8px;
  }
  .click-cart > a[data-target="cart"]:hover {
    background: var(--color-secondary-hover);
  }
  #header .cart-count {
    border-radius: 7px 7px;
  }
  .navigation-buttons a[data-target="cart"] {
    color: #fff;
  }
  .header-top .btn.cart-count:before {
    font-size: 26px;
  }
  .header-top .btn.cart-count:before {
    color: white !important;
  }
  .navigation-buttons {
    right: 0;
  }
  .cart-window-visible #header .click-cart {
    border-radius: 7px 7px 0 0;
  }
  .cart-window-visible #header .cart-count {
    background: var(--color-secondary-hover);
    border-radius: 7px 7px 0 0;
  }
  .cart-window-visible .btn.cart-count .cart-price {
    color: white;
  }
  .popup-widget {
    margin-left: -6px;
  }
}

@media (min-width: 992px) {
  .popup-widget.cart-widget {
    margin-left: 106px;
  }
}

@media (min-width: 1200px) {
  .popup-widget.cart-widget {
    margin-left: 209px;
  }
}

@media (min-width: 1440px) {
  .popup-widget.cart-widget {
    margin-left: 329px;
  }
}

.benefitBanner__item {
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  pointer-events: none; 
  cursor: default;
}
.benefitBanner__picture {
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
.benefitBanner__link {
  flex-wrap: wrap;
}
.benefitBanner__content {
  margin-top: 15px;
  justify-content: center;
  padding-right: 0;
  width: 100%;
}
.benefitBanner__picture img {
  max-height: 70px;
  max-width: 75px;
}
.benefitBanner__picture {
  height: 70px;
}
/*
.in-index .position--benefitHomepage {
  margin-top: 40px;
} */

.benefitBanner__content {
  padding: 0 10px;
}

@media (min-width: 768px) {
  .benefitBanner__title {
    font-size: 18px;
    /* min-height: 48px; */
  }
}

@media (min-width: 768px) {
  .top-navigation-bar .container > div.top-navigation-contacts {
    border-radius: 5px;
  }
}

.btn.btn-primary,
a.btn.btn-primary,
.btn.btn-primary,
a.btn.btn-primary {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
}

.btn.btn-primary:hover,
a.btn.btn-primary:hover,
.btn.btn-primary:hover,
a.btn.btn-primary:hover {
  background-color: var(--color-secondary-hover);
  border-color: var(--color-secondary-hover);
}
